<?php
/**
 * Class that operate on table 'typesimpotencetreatment'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-09-05 04:20
 */
class TypesimpotencetreatmentMySqlExtDAO extends TypesimpotencetreatmentMySqlDAO{
     public function queryAllConditions($saveid) {
        $sql = 'SELECT * FROM typesimpotencetreatment where conditions = 0 ';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }


	
}
?>